footer{
    width: 100%;
    padding: 15px 0px;
    background-color: #EDEDED;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    .listSocial{
        padding: 0px;
        & li{
            list-style: none;
            display: inline-block;
            & a{
                display: inline-block;
                width: 35px;
                height: 35px;
                margin: 8px;
                background-repeat: no-repeat;
                background-position: center center;
                background-size: cover;
                color: transparent;
                overflow: auto;
                overflow: hidden;
            }
            &:nth-child(1) a{
                background-image: url(../img/ico_facebook.svg);
            }
            &:nth-child(2) a{
                background-image: url(../img/ico_twitter.svg);
            }
            &:nth-child(3) a{
                background-image: url(../img/ico_instagram.svg);
            }
        }
    }
    & p{
        height: 17px;
        color: #40393A;
        font-family: "Open Sans";
        font-size: 12px;
        line-height: 17px;
        text-align: center;
    }

}
